import request from "@/utils/request";

/**
 * @description 个人工作-基本信息
 * */

export function getProfile() {
    return request({
        url: '/school/teacher/getProfile',
        method: 'get',
      })
}

// 基本资料的保存按钮
export function editInfo(postForm) {
    return request({
        url: '/school/teacher/editProfile',
        method: 'put',
        data: postForm
    })
}

// 修改密码里的保存按钮
export function updatePwd(postForm) {
    return request({
        url: '/system/user/profile/updatePwd',
        method: 'post',
        data: postForm
    })
}
